| unix-2.3.0.1: POSIX functionality | Source code | Contents | Index

System.Posix.Time

Portability | non-portable (requires POSIX)
Stability | provisional
Maintainer | libraries@haskell.org

Description
POSIX Time support
Synopsis

epochTime :: IO EpochTime

Documentation

epochTime :: IO EpochTime | Source

`epochTime` calls `time` to obtain the number of seconds that have elapsed since the epoch (Jan 01 00:00:00 GMT 1970).
Produced by Haddock version 0.9